.ikony  {
	color : #201060;
	vertical-align : text-bottom;
	font-size : 10px;
	text-decoration : none;
}

.ikony A:hover  {
	text-decoration : underline;
}

.autor  {
	font-style : italic;
	text-align : right;
	ruby-align : right;
}

BODY  {
	FONT-SIZE : 11px;
	COLOR : #201060;
	FONT-FAMILY : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

TD  {
	FONT-SIZE : 11px;
}

A, A:VISITED  {
	color : #201060;
	border-color : Black;
	text-decoration : none;
}

IMG  {
	border-color : #201060;
}

A:HOVER  {
	text-decoration : underline;
}

.iNavigateMenu  {
	COLOR : Navy;
	font-family : Tahoma;
}

.iNavigateMenu A  {
	COLOR : Navy;
	FONT-FAMILY : Tahoma;
	TEXT-DECORATION : none;
}

.iNavigateMenu A:hover  {
	COLOR : Navy;
}

.iNavigateMenuBody  {
	DISPLAY : block;
	COLOR : white;
}

.iNavigateMenuBody A  {
	COLOR : Navy;
	text-decoration : none;
}

.iNavigateMenuBody A:hover  {
	text-decoration : underline;
}

.iNavigateCurrentPage  {
	COLOR : #800000;
	FONT-STYLE : normal;
}

.tytul  {
	font-family : Tahoma;
	font-size : medium;
	color : #32cd32;
	font-variant : small-caps;
	text-decoration : none;
	font-weight : bold;
}

.tresc  {
	text-align : justify;
	text-decoration : none;
}

.pozycja  {
	background-repeat : no-repeat;
	background-position : 300px 200px;
}

.adres  {
	background-repeat : no-repeat;
	color : #201060;
	margin-left : 5px;
	ime-mode : disabled;
	font-size : 10px;
}

.podgrupa  {
	font-family : Tahoma;
	font-size : 12px;
	color : #00008B;
	text-decoration : none;
	margin-left : 25px;
	font-variant : small-caps;
}

.podkresl  {
	text-decoration : underline;
	color : Blue;
}

